<!DOCTYPE html>
<html>

<head>
    <title>Form Upload</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script language="JavaScript" type="text/javascript">
        function checkData() {
            if (window.confirm('Apakah Anda yakin Data Anda sudah Benar?'))
                return ('http://www.del.ac.id/');
        }
    </script>
    <style>
        body {
            background-color: #555;
        }

        img {
            border-radius: 10px;
        }

        input[type=text]:focus {
            border: 3px solid #555;
            border-radius: 4px;
            background-color: #3CBC8D;
        }

        input[type=date]:focus {
            border: 2px solid #555;
            border-radius: 4px;
            background-color: #3CBC8D;
        }

        input[type=file]:focus {
            border: 2px solid #555;
            border-radius: 4px;
            background-color: #3CBC8D;
        }

        .title {
            font-weight: bold;
        }

        .row {
            max-width: 1000px;
            margin: auto;
            background: white;
            padding: 10px;
        }
    </style>
</head>
<body>
    <div class="row">
        <div class="container">
            <div class="row">
                <br>
                <br>
                <div class="col-md-10">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <form action="upload_proses.php" method="POST" class="form" enctype="multipart/form-data">
                                <img src="ITDEL.jpg" alt="IT Del">
                                <label for="title">
                                    <h1>Pendaftaran USM Seleksi UTBK</h1>
                                </label>


                                <div class="form-group">
                                    <label class="title">Nama</label>
                                    <input type="text" name="nama" class="form-control" placeholder="Nama" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">Tempat Lahir</label>
                                    <input type="text" name="tempat_lahir" class="form-control" placeholder="Tempat Lahir" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">Tanggal Lahir</label>
                                    <input type="date" name="tanggal_lahir" class="form-control" placeholder="Tanggal Lahir" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">Asal Sekolah</label>
                                    <input type="text" name="asal" class="form-control" placeholder="Asal" required="">
                                </div>

                                <div class="form-group">
                                    <label class="title">NISN</label>
                                    <input type="text" name="nisn" class="form-control" placeholder="NISN" required="">
                                </div>

                                <div class="form-group">
                                    <label class="title">NPSM</label>
                                    <input type="text" name="npsm" class="form-control" placeholder="NPSM" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">Nomor Peserta UTBK</label>
                                    <input type="text" name="no_peserta" class="form-control" placeholder="Nomor Peserta UTBK" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">Tanggal Pelaksanaan UTBK</label>
                                    <input type="date" name="tanggal_pelaksanaan" class="form-control" placeholder="Tanggal Lahir" required="">
                                </div>
                                <div class="form-group">
                                    <label class="title">No Handphone</label>
                                    <input type="text" name="no_handphone" class="form-control" placeholder="No Handphone" required="">
                                </div>
                        </div>
                        <div class="form-group">
                            <label class="title">Sertifikat</label>
                            <input type="file" name="sertifikat" class="form-control" placeholder="NISN" required="">
                        </div>
                        <div class="modal-footer">
                            <button type="submit" class="btn btn-primary" onclick="return checkData()">
                                <i class="glyphicon glyphicon-plus"></i> Tambah
                            </button>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
</body>

</html>